ChangeSet 1.1175, 2003/04/29 15:32:01-07:00, joe@perches.com

[PATCH] USB: fix up usb.h's dbg macro to take up less space


diff -Nru a/include/linux/usb.h b/include/linux/usb.h
--- a/include/linux/usb.h	Wed Apr 30 13:33:14 2003
+++ b/include/linux/usb.h	Wed Apr 30 13:33:14 2003
@@ -974,7 +974,7 @@
 void usb_show_string(struct usb_device *dev, char *id, int index);
 
 #ifdef DEBUG
-#define dbg(format, arg...) printk(KERN_DEBUG __FILE__ ": " format "\n" , ## arg)
+#define dbg(format, arg...) printk(KERN_DEBUG "%s: " format "\n" , __FILE__ , ## arg)
 #else
 #define dbg(format, arg...) do {} while (0)
 #endif
